3

My team is planning to install Sitecore 9. We are using Solr 5.5 version at the moment. Can we use this Solr version? Is this Solr version compatible with sitecore 9 and if we can work with this?

5

By official documentation, Solr 6.6.1 is compatible with Sitecore 9. This version of Solr 6.6.1 is officially tested and recommended.

enter image description here You refer to office release notes https://kb.sitecore.net/articles/227897.

| improve this answer | |
  • 10
    Just with one caveat. Solr 6.6.1 has a bug that can stop the installation working. V6.6.2 has a fix for that, so use that version. – Richard Seal Dec 16 '17 at 12:53
  • 1
    Supporting @RichardSeal comment. I would use 6.6.2. – Pete Navarra Dec 17 '17 at 23:35
  • 6
    agree with Richard. – Rohit Chopra Dec 18 '17 at 17:18
2

The Sitecore 9 initial release had bugs, so the patch version was introduced. Now the latest version is Sitecore 9 update-1.

Sitecore compatibility table shows all compatibility of Sitecore CMS and Sitecore XP with different browsers, operating systems, .NET frameworks, and database servers.

Sitecore Compatibility Table and the Solr Compatibility latest recommended version is Solr 6.6.2

https://kb.sitecore.net/articles/087164

https://kb.sitecore.net/articles/227897

| improve this answer | |

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.